p, td, li, ul, ol, h1, h2, h3, h4, h5, h6	{
		font-family: Geneva, Arial, Helvetica, sans-serif;
		}
html p{
       margin-top: 0;
       margin-bottom: 0.3em;
       text-align: left;
       font-size: 0.75em;
       line-height: 1.2;
       }
html h3{
       margin-top: 0em;
       margin-bottom: 0.1em;
       text-align: left;
       font-size: 0.95em;
       line-height: 1.5;
       font-weight: bold;
       } 
html h4{
       margin-top: 0em;
       margin-bottom: 0.1em;
       text-align: left;
       font-size: 0.85em;
       line-height: 1.5;
       font-weight: normal;
       }             
html h2{
       margin-top: 0.1em;
       margin-bottom: 0.1em;
       text-align: left;
       font-size: 1em;
       line-height: 1.5;
       font-weight: bold;
       }        
a:link{
       font-weight: bold;
       text-decoration: none;
       color: #000000;
      }   
a:visited{
       font-weight: bold;
       text-decoration: none;
       color: #000000;
      }
a:hover{
       font-weight: bold;
       text-decoration: none;
       color: #A1A1A1;
      }                       
#barg1 {
	position: absolute;
	top:5px;
	left:5px;
	}
#bard1 {
	position: absolute;
	top:5px;
	left:5px;
	width: 100%;
	float: right;
        text-align: right;
	}	
#barg2 {
	position: absolute;
	top:20px;
	left:7px;
	}	
#barm1 {
	position: absolute;
	top:5px;
	width: 100%;
	
	}
#barh1 {
	position: absolute;
	top:90px;
	left:5px;
	background: #50BE5A;
	color: #FFFFFF;
	width: 988px;
	height: 20px;
	float: right;
	border-top: white 1px solid;
	padding-right: 5px;
	padding-top: 4px;
	}
#barh2 {
	position: absolute;	
	left:5px;
	background: #50BE5A;
	color: #FFFFFF;
	width: 100%;
	top: 100%;
	border-top: white 1px solid;
	padding-right: 5px;
	padding-top: 4px;
	}	
#menug1 {
	padding-right: 2px;
	padding-left: 2px;	
	position: absolute;
	top:116px;
	left: 5px; 
	padding-bottom: 1px; 
	width: 302px; 
	padding-top: 1px; 
	border-right: 2px solid #50BE5A;
	border-left: 2px solid #E8E8E8;
	border-bottom: 2px solid #E8E8E8;
	}
.menugcol1 {
              background-color: #E8E8E8;
              color: #50BE5A;
             }
#contenu {
	padding-right: 1px;
	padding-left: 1px;
	position: absolute;
	top:116px;	
	left: 313px;
	float: right;
        width: 679px;
        border-right: 2px solid #50BE5A;
	border-left: 2px solid #50BE5A;
	border-bottom: 2px solid #E8E8E8;
	}	
#barreimage {
	padding-right: 2px;
	padding-left: 1px;
	position: absolute;
	top:116px;	
	left: 313px;
	padding-bottom: 10px;
	border-right: 2px solid #50BE5A;
	border-left: 2px solid #50BE5A;
	width: 678px;
	}	
.titre_gris {
              background-color: #E8E8E8;   
              padding-right: 2px;   
             }
.titre_blanc {
              color: #FFFFFF;      
             }	             	
.picto {
        width: 45px;
        }   
.anim {
        width: 310px;
        float: right;
        text-align: right;        
        }        
.pied_sup{
	border-top: 2px solid #50BE5A;
	text-align: center;
	color: #A1A1A1;
	padding-top: 15px;
	padding-bottom: 5px;
     }    
.pied_inf{
	text-align: center;
	color: #A1A1A1;
	padding-top: 5px;
	padding-bottom: 5px;
     }              